done = 0

function init(me)

end

function update(me, dt)
	--return
	if done==1 then
		quitNestedMain()
	end
	if done == 0 and (isLeftMouse() or isRightMouse() or isEscapeKey()) then
		done = 1
		debugLog("jumpstate title")
		quitNestedMain()
		fade2(1, 0, 1, 1, 1)
		loadMap("Title")
		--jumpState("Title", true)
	end
end
